{
  "builder": {
    "taskOptionsMap": {
      "1686667555955": {
        "startSceneAssetBundle": false,
        "orientation": "portrait",
        "appid": "wx72a6825d32ca6dea",
        "buildOpenDataContextTemplate": "",
        "separateEngine": false,
        "__version__": "1.0.0",
        "highPerformanceMode": false
      }
    },
    "__version__": "1.3.4",
    "common": {
      "buildPath": "project://build",
      "outputName": "wechatgame",
      "mainBundleCompressionType": "merge_dep",
      "platform": "wechatgame",
      "replaceSplashScreen": true,
      "name": "xfk3D",
      "useSplashScreen": true
    },
    "options": {
      "wechatgame": {
        "startSceneAssetBundle": false,
        "orientation": "portrait",
        "appid": "wx72a6825d32ca6dea",
        "buildOpenDataContextTemplate": "",
        "separateEngine": false,
        "wasm": "wasm",
        "enabelWebGL2": "off",
        "__version__": "1.0.2"
      }
    }
  },
  "__version__": "1.0.4"
}
